Relevanssi WordPress Plugin 'Seach Query' Field HTML Injection Vulnerability

Bugtraq ID: 46551
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 24 2011 12:00AM
Updated: Feb 24 2011 12:00AM
Credit: Saif El-Sherei
Vulnerable: msaari Relevanssi 2.7.2
Not Vulnerable: msaari Relevanssi 2.7.3


 

Privacy Statement
Copyright 2010, SecurityFocus